body {background:#006094;font-family:"Helvetica Neue", Helvetica, arial, sans-serif;letter-spacing:-1px}
#glow {background:url(../images/partners/bg-glow3.jpg?r=1418839443) no-repeat scroll 50% 0;display:block;height:636px;margin-top:-20px}
#wrap {margin:0 auto;width:1100px}
.logo {border:0;padding:51px 0 20px 70px}
#wrapped {padding-bottom:80px}
#container {margin:0 auto;overflow:auto;width:1032px}
h1 {font-size:40px;font-weight:bold;letter-spacing:-1px;color:#fff;margin-bottom:-25px;text-shadow:#0670ac -1px -1px -1px}
h1.sub {font-size:40px;font-weight:bold;letter-spacing:-1px;margin-bottom:30px;color:#fff;text-shadow:#0670ac -1px -1px -1px}
h1, h2 {text-align:center}
h3 {color:#b0d2ea;display:block;font-size:24px;height:60px;margin-bottom:-30px;padding:20px 0 0 115px;width:380px}
h3.inbox {background:url(../images/partners/icons.png?r=1418839443) 30px 0 no-repeat}
h3.scalable {background:url(../images/partners/icons.png?r=1418839443) 30px -76px no-repeat}
h3.metrics {background:url(../images/partners/icons.png?r=1418839443) 30px -153px no-repeat}
h3.custom {background:url(../images/partners/icons.png?r=1418839443) 30px -229px no-repeat}
p {color:#525558;font-size:22px;line-height:1.6;margin-bottom:60px}
.center {display:block;margin:auto}
a, a:visited {color:#4495e1;display:block;font-size:18px;letter-spacing:0;text-align:center}
a:hover {color:#2b7bc6}
a.button, a.button:visited {color:#fff;background:url(../images/partners/button-bg.png?r=1418839443);font-size:46px;font-weight:bold;height:75px;margin:0 auto;margin-bottom:20px;padding-top:15px;width:538px}
a.button:hover {background:url(../images/partners/button-bg.png?r=1418839443) bottom}
a.button, a.small-button {color:#fff;display:block;font-weight:bold;text-align:center;text-decoration:none;text-transform:uppercase;text-shadow:#0670ac -1px -1px -1px}
a.small-button {background:url(../images/partners/small-button-bg.png?r=1418839443);height:30px;margin-left:15px;padding-top:6px;width:98px}
a.small-button:hover {background-position:0 -36px}
.hp-logo {padding:0;background-color:#fff;margin-top:30px}
.footer-text {text-align:center;color:#fff;margin-top:30px;font-size:20px}
a.foot-link {display:inline;color:#fff;font-size:20px}
.features-left {float:left;background:url(../images/partners/feat-box-bg.gif?r=1418839443) no-repeat;width:521px;height:269px}
.features-right {float:left;background:url(../images/partners/feat-box-bg.gif?r=1418839443) no-repeat;width:511px;height:269px}
.features-box {width:370px;margin-left:115px;color:#fff;font-size:21px}
table { border:0;border-collapse:collapse;color:#525558;letter-spacing:0;padding:0;margin:0 0 25px;width:1032px}
thead .pricing-header {color:#000;font-weight:bold;font-size:20px;text-transform:uppercase}
thead, td, th { height:50px;padding:20px 12px;text-align:center}
.odd {background-color:#ececec}
.even {background-color:#fefefe}
.hp {background-color:rgba(249, 250, 214, 0.5)}
.label-col {line-height:24px;padding:10px 20px 5px 28px;text-align:left;width:210px}
.bold {font-weight:800}
footer {color:#fff;font-size:20px;letter-spacing:0;line-height:3;text-align:center;width:100%}
#white-footer {color:#376f8f;text-align:center;width:100%}
.white-text {color:#fff;font-size:20px;letter-spacing:0;line-height:3;text-align:center;width:100%}
.white-text a {text-decoration:underline;color:#fff;display:inline}
.white-text a:hover {text-decoration:none}
.clearing {height:0;clear:both}
#hp_cloud {background-color:#fff;padding:20px 30px 20px 50px;font-size:21px;line-height:1.6}
.signup a {width:538px;height:90px;margin:0 auto;background:url(../images/partners/btn-signup2.png?r=1418839443) no-repeat;text-indent:-3000em;overflow:hidden}
.signup a:hover {background:url(../images/partners/btn-signup2.png?r=1418839443) no-repeat 0 -91px}
#logo-wrapper img {padding:0;margin:0;float:left}
img.hpcs-inline-logo {border:0;padding:0 10px;vertical-align:middle}

/* Engine Yard styles */
#ey #wrap {margin:0 auto;width:1032px}
#ey #wrapped {padding-bottom:0}
#ey #container {margin:0 auto;width:1032px}
#ey #logo-box {float:left;width:280px;height:85px;margin:0 20px 0 0}
#ey #ey-logo {border:0;padding:17px 0 20px 0}
#ey a #submit-ey {border:0;padding:17px 0 20px 0}
#ey .sg-logo {padding:0;float:left}
#ey #top-box {background-color:#fff;padding:20px 20px 20px 20px;font-size:16px;line-height:1.6;color:#1e2835}
#ey #top-box-txt {float:left;width:680px}
#ey h3 {color:#b0d2ea;display:block;font-size:14px;height:45px;margin-bottom:-20px;padding:0 0 0 80px;width:155px}
#ey h3.inbox {background:url(../images/partners/icons-small.png?r=1418839443) 10px -20px no-repeat}
#ey h3.metrics {background:url(../images/partners/icons-small.png?r=1418839443) 10px -170px no-repeat}
#ey h3.scalable {background:url(../images/partners/icons-small.png?r=1418839443) 10px -96px no-repeat}
#ey h3.custom {background:url(../images/partners/icons-small.png?r=1418839443) 10px -248px no-repeat}
#ey .label-col {line-height:24px;padding:10px 20px 5px 28px;text-align:left;width:210px}
#ey #logo-box {float:left;width:280px;height:85px;margin:0px 20px 0px 0px}
#ey .odd {background-color:#ececec;}
#ey p {color:#525558;font-size:22px;line-height:1.6;margin-bottom:60px}
#ey #pick {text-align:center;color:#fff17f;padding:11px;font-size:20px;background:#000000;font-weight:bold;height:30px}
#ey #boxes {height:181px}
#ey .bg-box {float:left;width:258px;height:181px;background:url(../images/partners/bg-box.jpg?r=1418839443) #000 repeat-x;/padding-top:19px;/* for IE7 */}
#ey .features-box {width:150px;margin-left:80px;color:#fff;font-size:14px;line-height:1.6}
#ey table {border:0;border-collapse:collapse;color:#525558;letter-spacing:0;padding:0;margin:0;width:1032px}
thead .pricing-header {color:#000;font-weight:bold;font-size:20px;text-transform:uppercase}
#ey thead .pricing-header-on {color:#999999;font-weight:bold;font-size:20px;text-transform:uppercase}
#ey thead, td, th {height:50px;padding:20px 4px 10px;text-align:center}
#ey .odd {background-color:#ececec}
#ey .even {background-color:#fefefe}
#ey .label-col {line-height:24px;padding:10px 20px 5px 28px;text-align:left;width:210px}
#ey .bold {font-weight:800}
#ey .bold-on {font-weight:800;color:#999999}
#ey .credits-on {color:#999999}
#ey .current {color:#1ab81f;font-size:11px;font-weight:bold}
#ey .clearing {height:0;clear:both}
#ey .signup-ey {float:right;margin:10px 0 50px 0}
#ey .form-font-size {font-size:20px}
#ey #footer-wrapper{float:left;margin-top:25px;position:relative;width:850px;}
#ey #ey-footer{color:#5e86a6;float:left;position:relative;text-align:left;width:200px;}
#ey #skip-step a{color:#3b668e;float:left;position:relative;text-align:right !important;width:640px;}
#ey #skip-step a:hover{color:#5f9fda;}
#ey_current_plan {position:relative; margin-top:-25px}
#ey table#pricing td a {font-size: 16px;}

/* azure updates classes and ids */
#azure-body{background-color:#006094;}
#azure-body #container{overflow:hidden;}
#azure-body h1{margin-bottom:20px;}
#azure-body .features{height:245px}
#azure-body .center-align{text-align:center;}
#azure-body #features_wrapper{float:left;width:1033px;}
#azure-body .features-one{background:url(../images/partners/icon-messages.png?r=1418839443) no-repeat #263139 26px 45px;border-right:1px solid #374149;border-bottom:1px solid #1b2228;float:left;width:515px}
#azure-body .features-two{background:url(../images/partners/icon-infrastructure.png?r=1418839443) no-repeat #263139 26px 45px;border-left:1px solid #1b2228;border-bottom:1px solid #1b2228;float:left;width:515px}
#azure-body .features-three{background:url(../images/partners/icon-stats.png?r=1418839443) no-repeat #263139 26px 45px;border-right:1px solid #374149;border-top:1px solid #374149;float:left;width:515px}
#azure-body .features-four{background:url(../images/partners/icon-integration.png?r=1418839443) no-repeat #263139 26px 45px;border-left:1px solid #1b2228;border-top:1px solid #374149;float:left;width:515px}
#azure-body .features-box{width:370px;margin-left:115px;color:#fff;font-size:21px}
#azure-body h2{color:#b0d2ea;display:block;font-size:24px;line-height:0;padding:40px 0 0 115px;width:380px;text-align: left;}
#azure-body p{color:#525558;font-size:22px;line-height:1.6;margin-bottom:60px}
#azure-body .btn{cursor:pointer;display:inline-block;background-color:#e6e6e6;background-repeat:no-repeat;background-image:linear-gradient(#fff, #fff 25%, #e6e6e6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#e6e6e6', GradientType=0);text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);color:#333;font-size:13px;font-weight:700;line-height:normal;border:1px solid #ccc;border-bottom-color:#bbb;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);-webkit-transition:0.1s linear all;-moz-transition:0.1s linear all;transition:0.1s linear all;text-decoration:none;padding:5px 14px 6px}
#azure-body .btn.large{font-size:24px;line-height:normal;padding:15px 20px 15px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;margin-bottom:20px;}
#azure-body .btn.primary-orange{color: #fff;background-color: #e17a03;background-repeat: repeat-x;background-image: -khtml-gradient(linear, left top, left bottom, from(#e79705), to(#e17a03));background-image: -moz-linear-gradient(top, #e79705, #e17a03);background-image: -ms-linear-gradient(top, #e79705, #e17a03);background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e79705), color-stop(100%, #e17a03));background-image: -webkit-linear-gradient(top, #e79705, #e17a03);background-image: -o-linear-gradient(top, #e79705, #e17a03);background-image: linear-gradient(top, #e79705, #e17a03);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e79705', endColorstr='#e17a03', GradientType=0);text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);border-color: #0064cd #0064cd #e17a03;border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25)}
#azure-body #white-footer{color:#FFF;}

/* default partner template classes and ids */
html#default_partner_body, body#default_partner_body {margin:0;background-image: none;font-family: "Helvetica Neue",Helvetica,arial,sans-serif;letter-spacing: -1px;}
#default_partner_body{background-color:#ffffff;}
#default_partner_body #wrap{width:auto;}
#default_partner_body #wrap #ey #wrap{width:auto;}
#default_partner_body #container{overflow:hidden;width:auto;}
#default_partner_body #wrap #ey #container{width:auto;}
#default_partner_body h1{margin:auto;font-size:29px;padding:30px 0 20px;width:940px;}
#default_partner_body .features{height:245px;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
#default_partner_body .center-align#logo_div{text-align:center;min-height:150px;}
#default_partner_body .top-logo-margin{margin-top:30px;}
#default_partner_body #after_logo{background-color:#184F7D;color:#FFFFFF;min-height:135px;}
#default_partner_body table#pricing{width:940px;}
#default_partner_body thead .pricing-header {font-size:14px;}
#default_partner_body #features_wrapper{width:942px;margin:auto;}
#default_partner_body .features-one{background:url(../images/partners/icon-messages.png?r=1418839443) no-repeat #272928 26px 45px;border-right:1px solid #374149;border-bottom:1px solid #1b2228;float:left;width:460px;margin-bottom:20px;}
#default_partner_body .features-two{background:url(../images/partners/icon-infrastructure.png?r=1418839443) no-repeat #272928 26px 45px;border-left:1px solid #1b2228;border-bottom:1px solid #1b2228;float:left;width:460px;margin-bottom:20px;margin-left:20px;}
#default_partner_body .features-three{background:url(../images/partners/icon-stats.png?r=1418839443) no-repeat #272928 26px 45px;border-right:1px solid #374149;border-top:1px solid #374149;float:left;width:460px}
#default_partner_body .features-four{background:url(../images/partners/icon-integration.png?r=1418839443) no-repeat #272928 26px 45px;border-left:1px solid #1b2228;border-top:1px solid #374149;float:left;width:460px;margin-left:20px;}
#default_partner_body .features-box{width:330px;margin-left:110px;color:#fff;font-size:21px}
#default_partner_body h2{color:#71ABDB;display:block;font-size:24px;line-height:0;padding:40px 0 0 110px;width:380px;text-align: left;}
#default_partner_body .features h2{font-weight:normal;}
#default_partner_body p{color:#525558;font-size:22px;line-height:1.6;margin-bottom:60px}
#default_partner_body .btn{cursor:pointer;display:inline-block;background-color:#e6e6e6;background-repeat:no-repeat;background-image:linear-gradient(#fff, #fff 25%, #e6e6e6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#e6e6e6', GradientType=0);text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);color:#333;font-size:13px;font-weight:700;line-height:normal;border:1px solid #ccc;border-bottom-color:#bbb;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);-webkit-transition:0.1s linear all;-moz-transition:0.1s linear all;transition:0.1s linear all;text-decoration:none;padding:5px 14px 6px}
#default_partner_body .btn.large{border-radius:4px 4px 4px 4px;font-size:17.5px;padding:11px 19px;}
#default_partner_body .btn.primary-orange{background-color:#E17A03;background-image:linear-gradient(to bottom, #FF8611, #EF6100);background-repeat:repeat-x;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);color:#FFFFFF;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);margin-top:30px;margin-bottom:30px;font-weight:normal;}
#default_partner_body footer{color:#000000;font-size:16px;margin:25px 0 15px;text-align:center;}
#default_partner_body #white_footer{color:#D9D9D9;}
#default_partner_body #wrap #ey table#pricing{margin:auto;font-size:14px;}
#default_partner_body #hp_cloud{padding:0;}
#default_partner_body #hp_cloud .center-align{margin:auto;text-align:center;width:940px;}
#default_partner_body #hp_cloud_content{padding:30px 30px 20px 50px;text-align:center;width: 860px;margin:auto;}
